TABLE.loginHeader{
    width:760px;
    height: 106px;
    margin: 0 auto;
}
TABLE.loginHeader TD{
    height: 106px;
}
TABLE.loginHeader TD.logo{
    width: 213px;
}
TABLE.loginHeader TD.bar{
    width: 547px;
}